
#open .heading h1 {
    line-height: 22px;
	font-size: 18px;
}

#open .content h2 {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 5px;
}


#open .content h3 {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 5px;
}

#open .content h4 {
     margin: 10px 0 4px;
}

#open .content .tr + .tr h2 {
    margin-top: 0;
}

#open .content h3 + p {
    margin-top: 0;
}

#open .content h2 + .cblist, #open .content h3 + .cblist {
    margin-top: 0;
}

#open .content .tr + .tr {
    
    margin-top: 0;
    
}

#open .content .cblist.v2 .cb + .cb {
    margin-top: 2px;
}


#open .content .cblist.v3 .cb + .cb {
    margin-top: 2px;
}

#open .content .cblist + p {
    margin-top: 5px;
}



#open .heading .print::before {
	display:none;
}

#open .heading .print {
	display:none;
}

#open .heading > section {
    padding: 0px 0 25px;
    position: relative;
}

#open .content {
    padding-top: 12px;
}